System.Core 4.0.0.0 System.Linq.Expressions.Expression System.Diagnostics.DebuggerTypeProxy(typeof(System.Linq.Expressions.Expression/LabelExpressionProxy)) To be added.

Represents a label, which can be put in any context. If it is jumped to, it will get the value provided by the corresponding . Otherwise, it receives the value in . If the equals System.Void, no value should be provided.

- Method
  4.0.0.0
  System.Linq.Expressions.Expression `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Linq.Expressions.Expression To be added. To be added.

  The value of the when the label is reached through regular control flow (for example, is not jumped to).

- Property
  4.0.0.0
  System.Linq.Expressions.ExpressionType To be added. To be added.

  Returns the node type of this .

- Property
  4.0.0.0
  System.Linq.Expressions.LabelTarget To be added. To be added.

  The which this label is associated with.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the static type of the expression that this represents.

- Method
  4.0.0.0
  System.Linq.Expressions.LabelExpression `` `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result. The property of the result